Bug 97379 - [maintainer] net/gq: update to 1.0.0
Summary: [maintainer] net/gq: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-17 02:40 UTC by dryice
Modified: 2006-05-21 13:34 UTC (History)
0 users

See Also:


Attachments
file.diff (866 bytes, patch)
2006-05-17 02:40 UTC, dryice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2006-05-17 02:40:14 UTC
	- update to 1.0.0
	- bump PORTEPOCH because the port system thinks 1.0.0 is older
	  than 1.0r1

Fix: --- attached file begins here ---
Comment 1 Volker Stolz freebsd_committer 2006-05-19 09:55:39 UTC
State Changed
From-To: open->feedback

Sorry, you must have missed something as the patches do no longer apply!
Comment 2 Volker Stolz freebsd_committer 2006-05-21 13:34:21 UTC
State Changed
From-To: feedback->closed

Committed, thanks! (my ports tree was stale)